R.drawable

com.uva.rafael.tfg_goniometer

## Class R.drawable

- java.lang.Object
- - com.uva.rafael.tfg_goniometer.R.drawable

- Enclosing class:
    R

      public static final class R.drawable
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abc_ab_share_pack_mtrl_alpha`
    `static int` | `abc_action_bar_item_background_material`
    `static int` | `abc_btn_borderless_material`
    `static int` | `abc_btn_check_material`
    `static int` | `abc_btn_check_to_on_mtrl_000`
    `static int` | `abc_btn_check_to_on_mtrl_015`
    `static int` | `abc_btn_colored_material`
    `static int` | `abc_btn_default_mtrl_shape`
    `static int` | `abc_btn_radio_material`
    `static int` | `abc_btn_radio_to_on_mtrl_000`
    `static int` | `abc_btn_radio_to_on_mtrl_015`
    `static int` | `abc_btn_switch_to_on_mtrl_00001`
    `static int` | `abc_btn_switch_to_on_mtrl_00012`
    `static int` | `abc_cab_background_internal_bg`
    `static int` | `abc_cab_background_top_material`
    `static int` | `abc_cab_background_top_mtrl_alpha`
    `static int` | `abc_control_background_material`
    `static int` | `abc_dialog_material_background`
    `static int` | `abc_edit_text_material`
    `static int` | `abc_ic_ab_back_material`
    `static int` | `abc_ic_arrow_drop_right_black_24dp`
    `static int` | `abc_ic_clear_material`
    `static int` | `abc_ic_commit_search_api_mtrl_alpha`
    `static int` | `abc_ic_go_search_api_material`
    `static int` | `abc_ic_menu_copy_mtrl_am_alpha`
    `static int` | `abc_ic_menu_cut_mtrl_alpha`
    `static int` | `abc_ic_menu_overflow_material`
    `static int` | `abc_ic_menu_paste_mtrl_am_alpha`
    `static int` | `abc_ic_menu_selectall_mtrl_alpha`
    `static int` | `abc_ic_menu_share_mtrl_alpha`
    `static int` | `abc_ic_search_api_material`
    `static int` | `abc_ic_star_black_16dp`
    `static int` | `abc_ic_star_black_36dp`
    `static int` | `abc_ic_star_black_48dp`
    `static int` | `abc_ic_star_half_black_16dp`
    `static int` | `abc_ic_star_half_black_36dp`
    `static int` | `abc_ic_star_half_black_48dp`
    `static int` | `abc_ic_voice_search_api_material`
    `static int` | `abc_item_background_holo_dark`
    `static int` | `abc_item_background_holo_light`
    `static int` | `abc_list_divider_mtrl_alpha`
    `static int` | `abc_list_focused_holo`
    `static int` | `abc_list_longpressed_holo`
    `static int` | `abc_list_pressed_holo_dark`
    `static int` | `abc_list_pressed_holo_light`
    `static int` | `abc_list_selector_background_transition_holo_dark`
    `static int` | `abc_list_selector_background_transition_holo_light`
    `static int` | `abc_list_selector_disabled_holo_dark`
    `static int` | `abc_list_selector_disabled_holo_light`
    `static int` | `abc_list_selector_holo_dark`
    `static int` | `abc_list_selector_holo_light`
    `static int` | `abc_menu_hardkey_panel_mtrl_mult`
    `static int` | `abc_popup_background_mtrl_mult`
    `static int` | `abc_ratingbar_indicator_material`
    `static int` | `abc_ratingbar_material`
    `static int` | `abc_ratingbar_small_material`
    `static int` | `abc_scrubber_control_off_mtrl_alpha`
    `static int` | `abc_scrubber_control_to_pressed_mtrl_000`
    `static int` | `abc_scrubber_control_to_pressed_mtrl_005`
    `static int` | `abc_scrubber_primary_mtrl_alpha`
    `static int` | `abc_scrubber_track_mtrl_alpha`
    `static int` | `abc_seekbar_thumb_material`
    `static int` | `abc_seekbar_tick_mark_material`
    `static int` | `abc_seekbar_track_material`
    `static int` | `abc_spinner_mtrl_am_alpha`
    `static int` | `abc_spinner_textfield_background_material`
    `static int` | `abc_switch_thumb_material`
    `static int` | `abc_switch_track_mtrl_alpha`
    `static int` | `abc_tab_indicator_material`
    `static int` | `abc_tab_indicator_mtrl_alpha`
    `static int` | `abc_text_cursor_material`
    `static int` | `abc_text_select_handle_left_mtrl_dark`
    `static int` | `abc_text_select_handle_left_mtrl_light`
    `static int` | `abc_text_select_handle_middle_mtrl_dark`
    `static int` | `abc_text_select_handle_middle_mtrl_light`
    `static int` | `abc_text_select_handle_right_mtrl_dark`
    `static int` | `abc_text_select_handle_right_mtrl_light`
    `static int` | `abc_textfield_activated_mtrl_alpha`
    `static int` | `abc_textfield_default_mtrl_alpha`
    `static int` | `abc_textfield_search_activated_mtrl_alpha`
    `static int` | `abc_textfield_search_default_mtrl_alpha`
    `static int` | `abc_textfield_search_material`
    `static int` | `abc_vector_test`
    `static int` | `account_plus`
    `static int` | `avd_hide_password`
    `static int` | `avd_hide_password_1`
    `static int` | `avd_hide_password_2`
    `static int` | `avd_hide_password_3`
    `static int` | `avd_show_password`
    `static int` | `avd_show_password_1`
    `static int` | `avd_show_password_2`
    `static int` | `avd_show_password_3`
    `static int` | `checked`
    `static int` | `custom_radio_button`
    `static int` | `design_bottom_navigation_item_background`
    `static int` | `design_fab_background`
    `static int` | `design_ic_visibility`
    `static int` | `design_ic_visibility_off`
    `static int` | `design_password_eye`
    `static int` | `design_snackbar_background`
    `static int` | `fondo`
    `static int` | `frametext`
    `static int` | `goniometer`
    `static int` | `ic_delete_forever_black_24dp`
    `static int` | `ic_launcher`
    `static int` | `navigation_empty_icon`
    `static int` | `notchecked`
    `static int` | `notification_action_background`
    `static int` | `notification_bg`
    `static int` | `notification_bg_low`
    `static int` | `notification_bg_low_normal`
    `static int` | `notification_bg_low_pressed`
    `static int` | `notification_bg_normal`
    `static int` | `notification_bg_normal_pressed`
    `static int` | `notification_icon_background`
    `static int` | `notification_template_icon_bg`
    `static int` | `notification_template_icon_low_bg`
    `static int` | `notification_tile_bg`
    `static int` | `notify_panel_notification_icon_bg`
    `static int` | `reset`
    `static int` | `resetimage`
    `static int` | `spinner_background`
    `static int` | `spinnerframetext`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `drawable()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abc_ab_share_pack_mtrl_alpha

          public static final int abc_ab_share_pack_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_action_bar_item_background_material

          public static final int abc_action_bar_item_background_material

      See Also:
        Constant Field Values

    - #### abc_btn_borderless_material

          public static final int abc_btn_borderless_material

      See Also:
        Constant Field Values

    - #### abc_btn_check_material

          public static final int abc_btn_check_material

      See Also:
        Constant Field Values

    - #### abc_btn_check_to_on_mtrl_000

          public static final int abc_btn_check_to_on_mtrl_000

      See Also:
        Constant Field Values

    - #### abc_btn_check_to_on_mtrl_015

          public static final int abc_btn_check_to_on_mtrl_015

      See Also:
        Constant Field Values

    - #### abc_btn_colored_material

          public static final int abc_btn_colored_material

      See Also:
        Constant Field Values

    - #### abc_btn_default_mtrl_shape

          public static final int abc_btn_default_mtrl_shape

      See Also:
        Constant Field Values

    - #### abc_btn_radio_material

          public static final int abc_btn_radio_material

      See Also:
        Constant Field Values

    - #### abc_btn_radio_to_on_mtrl_000

          public static final int abc_btn_radio_to_on_mtrl_000

      See Also:
        Constant Field Values

    - #### abc_btn_radio_to_on_mtrl_015

          public static final int abc_btn_radio_to_on_mtrl_015

      See Also:
        Constant Field Values

    - #### abc_btn_switch_to_on_mtrl_00001

          public static final int abc_btn_switch_to_on_mtrl_00001

      See Also:
        Constant Field Values

    - #### abc_btn_switch_to_on_mtrl_00012

          public static final int abc_btn_switch_to_on_mtrl_00012

      See Also:
        Constant Field Values

    - #### abc_cab_background_internal_bg

          public static final int abc_cab_background_internal_bg

      See Also:
        Constant Field Values

    - #### abc_cab_background_top_material

          public static final int abc_cab_background_top_material

      See Also:
        Constant Field Values

    - #### abc_cab_background_top_mtrl_alpha

          public static final int abc_cab_background_top_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_control_background_material

          public static final int abc_control_background_material

      See Also:
        Constant Field Values

    - #### abc_dialog_material_background

          public static final int abc_dialog_material_background

      See Also:
        Constant Field Values

    - #### abc_edit_text_material

          public static final int abc_edit_text_material

      See Also:
        Constant Field Values

    - #### abc_ic_ab_back_material

          public static final int abc_ic_ab_back_material

      See Also:
        Constant Field Values

    - #### abc_ic_arrow_drop_right_black_24dp

          public static final int abc_ic_arrow_drop_right_black_24dp

      See Also:
        Constant Field Values

    - #### abc_ic_clear_material

          public static final int abc_ic_clear_material

      See Also:
        Constant Field Values

    - #### abc_ic_commit_search_api_mtrl_alpha

          public static final int abc_ic_commit_search_api_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_go_search_api_material

          public static final int abc_ic_go_search_api_material

      See Also:
        Constant Field Values

    - #### abc_ic_menu_copy_mtrl_am_alpha

          public static final int abc_ic_menu_copy_mtrl_am_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_menu_cut_mtrl_alpha

          public static final int abc_ic_menu_cut_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_menu_overflow_material

          public static final int abc_ic_menu_overflow_material

      See Also:
        Constant Field Values

    - #### abc_ic_menu_paste_mtrl_am_alpha

          public static final int abc_ic_menu_paste_mtrl_am_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_menu_selectall_mtrl_alpha

          public static final int abc_ic_menu_selectall_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_menu_share_mtrl_alpha

          public static final int abc_ic_menu_share_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_ic_search_api_material

          public static final int abc_ic_search_api_material

      See Also:
        Constant Field Values

    - #### abc_ic_star_black_16dp

          public static final int abc_ic_star_black_16dp

      See Also:
        Constant Field Values

    - #### abc_ic_star_black_36dp

          public static final int abc_ic_star_black_36dp

      See Also:
        Constant Field Values

    - #### abc_ic_star_black_48dp

          public static final int abc_ic_star_black_48dp

      See Also:
        Constant Field Values

    - #### abc_ic_star_half_black_16dp

          public static final int abc_ic_star_half_black_16dp

      See Also:
        Constant Field Values

    - #### abc_ic_star_half_black_36dp

          public static final int abc_ic_star_half_black_36dp

      See Also:
        Constant Field Values

    - #### abc_ic_star_half_black_48dp

          public static final int abc_ic_star_half_black_48dp

      See Also:
        Constant Field Values

    - #### abc_ic_voice_search_api_material

          public static final int abc_ic_voice_search_api_material

      See Also:
        Constant Field Values

    - #### abc_item_background_holo_dark

          public static final int abc_item_background_holo_dark

      See Also:
        Constant Field Values

    - #### abc_item_background_holo_light

          public static final int abc_item_background_holo_light

      See Also:
        Constant Field Values

    - #### abc_list_divider_mtrl_alpha

          public static final int abc_list_divider_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_list_focused_holo

          public static final int abc_list_focused_holo

      See Also:
        Constant Field Values

    - #### abc_list_longpressed_holo

          public static final int abc_list_longpressed_holo

      See Also:
        Constant Field Values

    - #### abc_list_pressed_holo_dark

          public static final int abc_list_pressed_holo_dark

      See Also:
        Constant Field Values

    - #### abc_list_pressed_holo_light

          public static final int abc_list_pressed_holo_light

      See Also:
        Constant Field Values

    - #### abc_list_selector_background_transition_holo_dark

          public static final int abc_list_selector_background_transition_holo_dark

      See Also:
        Constant Field Values

    - #### abc_list_selector_background_transition_holo_light

          public static final int abc_list_selector_background_transition_holo_light

      See Also:
        Constant Field Values

    - #### abc_list_selector_disabled_holo_dark

          public static final int abc_list_selector_disabled_holo_dark

      See Also:
        Constant Field Values

    - #### abc_list_selector_disabled_holo_light

          public static final int abc_list_selector_disabled_holo_light

      See Also:
        Constant Field Values

    - #### abc_list_selector_holo_dark

          public static final int abc_list_selector_holo_dark

      See Also:
        Constant Field Values

    - #### abc_list_selector_holo_light

          public static final int abc_list_selector_holo_light

      See Also:
        Constant Field Values

    - #### abc_menu_hardkey_panel_mtrl_mult

          public static final int abc_menu_hardkey_panel_mtrl_mult

      See Also:
        Constant Field Values

    - #### abc_popup_background_mtrl_mult

          public static final int abc_popup_background_mtrl_mult

      See Also:
        Constant Field Values

    - #### abc_ratingbar_indicator_material

          public static final int abc_ratingbar_indicator_material

      See Also:
        Constant Field Values

    - #### abc_ratingbar_material

          public static final int abc_ratingbar_material

      See Also:
        Constant Field Values

    - #### abc_ratingbar_small_material

          public static final int abc_ratingbar_small_material

      See Also:
        Constant Field Values

    - #### abc_scrubber_control_off_mtrl_alpha

          public static final int abc_scrubber_control_off_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_scrubber_control_to_pressed_mtrl_000

          public static final int abc_scrubber_control_to_pressed_mtrl_000

      See Also:
        Constant Field Values

    - #### abc_scrubber_control_to_pressed_mtrl_005

          public static final int abc_scrubber_control_to_pressed_mtrl_005

      See Also:
        Constant Field Values

    - #### abc_scrubber_primary_mtrl_alpha

          public static final int abc_scrubber_primary_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_scrubber_track_mtrl_alpha

          public static final int abc_scrubber_track_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_seekbar_thumb_material

          public static final int abc_seekbar_thumb_material

      See Also:
        Constant Field Values

    - #### abc_seekbar_tick_mark_material

          public static final int abc_seekbar_tick_mark_material

      See Also:
        Constant Field Values

    - #### abc_seekbar_track_material

          public static final int abc_seekbar_track_material

      See Also:
        Constant Field Values

    - #### abc_spinner_mtrl_am_alpha

          public static final int abc_spinner_mtrl_am_alpha

      See Also:
        Constant Field Values

    - #### abc_spinner_textfield_background_material

          public static final int abc_spinner_textfield_background_material

      See Also:
        Constant Field Values

    - #### abc_switch_thumb_material

          public static final int abc_switch_thumb_material

      See Also:
        Constant Field Values

    - #### abc_switch_track_mtrl_alpha

          public static final int abc_switch_track_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_tab_indicator_material

          public static final int abc_tab_indicator_material

      See Also:
        Constant Field Values

    - #### abc_tab_indicator_mtrl_alpha

          public static final int abc_tab_indicator_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_text_cursor_material

          public static final int abc_text_cursor_material

      See Also:
        Constant Field Values

    - #### abc_text_select_handle_left_mtrl_dark

          public static final int abc_text_select_handle_left_mtrl_dark

      See Also:
        Constant Field Values

    - #### abc_text_select_handle_left_mtrl_light

          public static final int abc_text_select_handle_left_mtrl_light

      See Also:
        Constant Field Values

    - #### abc_text_select_handle_middle_mtrl_dark

          public static final int abc_text_select_handle_middle_mtrl_dark

      See Also:
        Constant Field Values

    - #### abc_text_select_handle_middle_mtrl_light

          public static final int abc_text_select_handle_middle_mtrl_light

      See Also:
        Constant Field Values

    - #### abc_text_select_handle_right_mtrl_dark

          public static final int abc_text_select_handle_right_mtrl_dark

      See Also:
        Constant Field Values

    - #### abc_text_select_handle_right_mtrl_light

          public static final int abc_text_select_handle_right_mtrl_light

      See Also:
        Constant Field Values

    - #### abc_textfield_activated_mtrl_alpha

          public static final int abc_textfield_activated_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_textfield_default_mtrl_alpha

          public static final int abc_textfield_default_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_textfield_search_activated_mtrl_alpha

          public static final int abc_textfield_search_activated_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_textfield_search_default_mtrl_alpha

          public static final int abc_textfield_search_default_mtrl_alpha

      See Also:
        Constant Field Values

    - #### abc_textfield_search_material

          public static final int abc_textfield_search_material

      See Also:
        Constant Field Values

    - #### abc_vector_test

          public static final int abc_vector_test

      See Also:
        Constant Field Values

    - #### account_plus

          public static final int account_plus

      See Also:
        Constant Field Values

    - #### avd_hide_password

          public static final int avd_hide_password

      See Also:
        Constant Field Values

    - #### avd_hide_password_1

          public static final int avd_hide_password_1

      See Also:
        Constant Field Values

    - #### avd_hide_password_2

          public static final int avd_hide_password_2

      See Also:
        Constant Field Values

    - #### avd_hide_password_3

          public static final int avd_hide_password_3

      See Also:
        Constant Field Values

    - #### avd_show_password

          public static final int avd_show_password

      See Also:
        Constant Field Values

    - #### avd_show_password_1

          public static final int avd_show_password_1

      See Also:
        Constant Field Values

    - #### avd_show_password_2

          public static final int avd_show_password_2

      See Also:
        Constant Field Values

    - #### avd_show_password_3

          public static final int avd_show_password_3

      See Also:
        Constant Field Values

    - #### checked

          public static final int checked

      See Also:
        Constant Field Values

    - #### custom_radio_button

          public static final int custom_radio_button

      See Also:
        Constant Field Values

    - #### design_bottom_navigation_item_background

          public static final int design_bottom_navigation_item_background

      See Also:
        Constant Field Values

    - #### design_fab_background

          public static final int design_fab_background

      See Also:
        Constant Field Values

    - #### design_ic_visibility

          public static final int design_ic_visibility

      See Also:
        Constant Field Values

    - #### design_ic_visibility_off

          public static final int design_ic_visibility_off

      See Also:
        Constant Field Values

    - #### design_password_eye

          public static final int design_password_eye

      See Also:
        Constant Field Values

    - #### design_snackbar_background

          public static final int design_snackbar_background

      See Also:
        Constant Field Values

    - #### fondo

          public static final int fondo

      See Also:
        Constant Field Values

    - #### frametext

          public static final int frametext

      See Also:
        Constant Field Values

    - #### goniometer

          public static final int goniometer

      See Also:
        Constant Field Values

    - #### ic_delete_forever_black_24dp

          public static final int ic_delete_forever_black_24dp

      See Also:
        Constant Field Values

    - #### ic_launcher

          public static final int ic_launcher

      See Also:
        Constant Field Values

    - #### navigation_empty_icon

          public static final int navigation_empty_icon

      See Also:
        Constant Field Values

    - #### notchecked

          public static final int notchecked

      See Also:
        Constant Field Values

    - #### notification_action_background

          public static final int notification_action_background

      See Also:
        Constant Field Values

    - #### notification_bg

          public static final int notification_bg

      See Also:
        Constant Field Values

    - #### notification_bg_low

          public static final int notification_bg_low

      See Also:
        Constant Field Values

    - #### notification_bg_low_normal

          public static final int notification_bg_low_normal

      See Also:
        Constant Field Values

    - #### notification_bg_low_pressed

          public static final int notification_bg_low_pressed

      See Also:
        Constant Field Values

    - #### notification_bg_normal

          public static final int notification_bg_normal

      See Also:
        Constant Field Values

    - #### notification_bg_normal_pressed

          public static final int notification_bg_normal_pressed

      See Also:
        Constant Field Values

    - #### notification_icon_background

          public static final int notification_icon_background

      See Also:
        Constant Field Values

    - #### notification_template_icon_bg

          public static final int notification_template_icon_bg

      See Also:
        Constant Field Values

    - #### notification_template_icon_low_bg

          public static final int notification_template_icon_low_bg

      See Also:
        Constant Field Values

    - #### notification_tile_bg

          public static final int notification_tile_bg

      See Also:
        Constant Field Values

    - #### notify_panel_notification_icon_bg

          public static final int notify_panel_notification_icon_bg

      See Also:
        Constant Field Values

    - #### reset

          public static final int reset

      See Also:
        Constant Field Values

    - #### resetimage

          public static final int resetimage

      See Also:
        Constant Field Values

    - #### spinner_background

          public static final int spinner_background

      See Also:
        Constant Field Values

    - #### spinnerframetext

          public static final int spinnerframetext

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### drawable

          public drawable()